Re: Indy 10 for D4

Giganews Newsgroups
Subject: Re: Indy 10 for D4
Posted by:  Remy Lebeau (TeamB) (no.spam@no.spam.com)
Date: Tue, 6 Sep 2005

"bernd hötzel" <bernd.hoetzel6753…@arcormail.de> wrote in message
news:7B5FBEA16DD8E240bernd.hoetzel6753…@arcormail.de...

> When I have tried to install Indy 10.0.52 on D4

Indy does not support D4.  D5 is the oldest version being supported.  Mainly
because the VCL in D4 does not include support for various things that Indy
requires.

Gambit

Replies

In response to

Indy 10 for D4 posted by bernd hötzel on Wed, 31 Aug 2005